\tikzset{%
	parksign/.style={fill=kit-blue100, draw=kit-blue100, double=white, rounded corners=1pt, inner sep=1pt, font=\sffamily\bfseries\scriptsize\color{white}},
	viewtype/.style={circle, draw, fill=white, inner sep=.1em, font=\scriptsize},
	conssign/.style={circle, blackshading, font=\sffamily\tiny\bfseries\color{white}, inner sep=1pt},
	view/.style={uml box, dashed},
	metamodel/.style={uml box},
	polarrow/.style={latex-latex, dashed},
	consarrow/.style={latex-latex, thin, double},
	mininode/.style={inner sep=.25em},
	mir/.style={draw, fill=white, rectangle, rounded corners=4pt, inner sep=.25em, font=\tiny},
}%

\newcommand{\vtsymbol}{\tikz[baseline=-.5ex]\node[viewtype] {VT};}
\newcommand{\parksymbol}{\tikz[baseline=-.5ex]\node[parksign] {P};}
\newcommand{\conssymbol}{\tikz[baseline=-.5ex]\node[conssign] {C};}
\newcommand{\mirsymbol}{\tikz[baseline]\draw[consarrow](0,.5ex) to node[midway,mir] {MIR} (3em,.5ex);}